CESA-2007:0430 Low CentOS 3 ia64 openldap - security update
Posted on: 06/12/2007 09:57 AM

CentOS Errata and Security Advisory 2007:0430

https://rhn.redhat.com/errata/RHSA-2007-0430.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/openldap-2.0.27-23.ia64.rpm
updates/ia64/RPMS/openldap-clients-2.0.27-23.ia64.rpm
updates/ia64/RPMS/openldap-devel-2.0.27-23.ia64.rpm
updates/ia64/RPMS/openldap-servers-2.0.27-23.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070430_low_centos_3_ia64_openldap__security_update.html)